Joint Operations

Der vierte Patch zu Joint Operations ist laut Entwickler "optional". In der Version 1.2.0.7 wurden lediglich zwei kleinere Fehler behoben. Zuvor muss das Update 1.2.0.6 installiert werden.

von Rene Heuser,
05.07.2004 13:16 Uhr


Kommentare

Nur angemeldete Benutzer können kommentieren und bewerten.

wird geladen ...